
/* Class = "NSWindow"; title = "iCalamus v2 registrieren"; ObjectID = "5"; */
"5.title" = "iCalamus v2 registrieren";

/* Class = "NSButton"; ibShadowedToolTip = "Dieser Button öffnet das Bestellformular in der iCalamus-Website, wenn Ihr Compuer mit dem Internet verbunden ist."; ObjectID = "46"; */
"46.ibShadowedToolTip" = "Dieser Button öffnet das Bestellformular in der iCalamus-Website, wenn Ihr Compuer mit dem Internet verbunden ist.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "75"; */
"75.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "76"; */
"76.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "V"; ObjectID = "78"; */
"78.title" = "V";

/* Class = "NSButtonCell"; title = "X"; ObjectID = "79"; */
"79.title" = "X";

/* Class = "NSButtonCell"; title = "iCalamus online bestellen"; ObjectID = "80"; */
"80.title" = "iCalamus online bestellen";

/* Class = "NSTextFieldCell"; title = "NAME:"; ObjectID = "81"; */
"81.title" = "NAME:";

/* Class = "NSTextFieldCell"; title = "Straße:"; ObjectID = "82"; */
"82.title" = "Straße:";

/* Class = "NSTextFieldCell"; title = "Ort:"; ObjectID = "83"; */
"83.title" = "Ort:";

/* Class = "NSTextFieldCell"; title = "Anwendernummer:"; ObjectID = "84"; */
"84.title" = "Anwendernummer:";

/* Class = "NSTextFieldCell"; title = "MATCHCODE:"; ObjectID = "85"; */
"85.title" = "MATCHCODE:";

/* Class = "NSTextFieldCell"; placeholderString = "NAME oder FIRMA (siehe Registrierdaten)"; ObjectID = "86"; */
"86.placeholderString" = "NAME oder FIRMA (siehe Registrierdaten)";

/* Class = "NSTextFieldCell"; placeholderString = "123456"; ObjectID = "89"; */
"89.placeholderString" = "123456";

/* Class = "NSTextFieldCell"; placeholderString = "IC20-…"; ObjectID = "90"; */
"90.placeholderString" = "IC20-…";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "91"; */
"91.title" = "*";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "92"; */
"92.title" = "*";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "94"; */
"94.title" = "*";

/* Class = "NSTextFieldCell"; title = "Dieses Feld muss auf jeden Fall mit sinnvollen Daten ausgefüllt werden."; ObjectID = "95"; */
"95.title" = "Dieses Feld muss auf jeden Fall mit sinnvollen Daten ausgefüllt werden.";

/* Class = "NSTextFieldCell"; title = "BLAU beschriftete Felder müssen exakt mit den Matchcode-Daten ausgefüllt werden, die Sie erhalten haben."; ObjectID = "96"; */
"96.title" = "BLAU beschriftete Felder müssen exakt mit den Matchcode-Daten ausgefüllt werden, die Sie erhalten haben.";

/* Class = "NSButton"; ibShadowedToolTip = "Dieser Hilfe-Button öffnet eine Handbuchseite, die den Dialog beschreibt."; ObjectID = "97"; */
"97.ibShadowedToolTip" = "Dieser Hilfe-Button öffnet eine Handbuchseite, die den Dialog beschreibt.";
